Subject: Re: bug#23340: -E switch missing from the sed man/info pages
From: Jim Meyering <[email-masked]>
To: Don Crissti <[email-masked]>
Cc: [email-masked]
Date: Fri, 22 Apr 2016 20:59:44 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

On Fri, Apr 22, 2016 at 4:02 AM, Don Crissti <[email-masked]> wrote:
> As some of us know, gnu sed has been accepting the '-E' switch (to enable
> ERE) for quite some time now, in addition to the '-r' switch ('-E' will also
> be in the next major issue of the POSIX sed spec). However, the '-E' option
> is completely unknown to the general public as there is no mention of this
> switch in the info / man pages (gnu sed 4.2.2 if it matters).

Thanks for the report.
That was fixed by this change from over 2.5 years ago:

  http://git.sv.gnu.org/cgit/sed.git/commit/?id=v4.2.2-9-g8b65e07

which highlights nicely why I should soon release sed-4.3. By replying
to the -done address, I'm marking this issue as resolved.